package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneschedulelogPK;
import com.qsoft.rs.sincoar.dto.TgeneschedulelogPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneschedulelogPKMapper {

    TgeneschedulelogPKMapper INSTANCE = Mappers.getMapper(TgeneschedulelogPKMapper.class);

    TgeneschedulelogPK getEntidad(TgeneschedulelogPKDTO tgeneschedulelogPK);

    TgeneschedulelogPKDTO getDto(TgeneschedulelogPK tgeneschedulelogPK);

}